<?xml version="1.0" encoding="UTF-8"?>
<resource-config>
	<resource class="org.richfaces.renderkit.html.iconimages.ScrollableDataTableIconSortAsc">
		<name>org.richfaces.renderkit.html.iconimages.ScrollableDataTableIconSortAsc</name>
	</resource>
	<resource class="org.richfaces.renderkit.html.iconimages.ScrollableDataTableIconSortDesc">
		<name>org.richfaces.renderkit.html.iconimages.ScrollableDataTableIconSortDesc</name>
	</resource>
	<resource class="org.richfaces.renderkit.html.iconimages.ScrollableDataTableIconSplit">
		<name>org.richfaces.renderkit.html.iconimages.ScrollableDataTableIconSplit</name>
	</resource>
</resource-config>
